물어보기XpressEngine

 Php7 버전쓰고있고 예전에 php5 쓸때는 정상작동했는데 같은 서버에서 php버전만 올리니 동작을 안하네요.. 버전을내리기도 그렇고


서버에 요청 중입니다. 잠시만 기다려 주십시오...